<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
// Blocks
define("_MB_MYLINKS_TITLE1","Ultimi link");
define("_MB_MYLINKS_TITLE2","I link pił cliccati");
define("_MB_MYLINKS_ORDER","Ordina");
define("_MB_MYLINKS_DATE","Data");
define("_MB_MYLINKS_HITS","Clicca");
define("_MB_MYLINKS_DISP","Visualizza");
define("_MB_MYLINKS_LINKS","Link");
?>